@import url('https://fonts.googleapis.com/css?family=Hind&display=swap');

body {
	margin: 0px 0px 0px 0px;
	background-color: #F0F6EC;
	font-family: 'Tahoma', 'Hind', sans-serif;
	color : black;
}

H1  {
	font-size: 18pt;
	font-family: 'Hind', sans-serif;
	text-align: center;
	font-weight: bold;
	color: #008080;
}

A {
	color: #FF0000;
}

A:HOVER {
	color : #FF8224;
}
